package com.zd.laboratory.domain.vo;

import com.zd.laboratory.domain.LabSubjectLayout;
import io.swagger.annotations.ApiModelProperty;

public class LabSubjectLayoutVo extends LabSubjectLayout {

    @ApiModelProperty(value = "实验室名称")
    private String subjectName;

    private LabSubjectDetailVO subjectDetail;

    public LabSubjectDetailVO getSubjectDetail() {
        return subjectDetail;
    }

    public void setSubjectDetail(LabSubjectDetailVO subjectDetail) {
        this.subjectDetail = subjectDetail;
    }

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }
}
